Reply – Re: Crash on Macos using Java 9
Your Name
Subject
Message
or Cancel
In Reply To
Re: Crash on Macos using Java 9
— by gouessej gouessej
Hi

Java3D 1.6.0 relies on JOGL 2.3.2, the latter needs some complementary settings to work correctly with Java 1.9:
https://jogamp.org/bugzilla/show_bug.cgi?id=1317#c9
Julien Gouesse | Personal blog | Website